/*通用*/
* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    list-style: none;
    text-decoration: none;
}
a {
    color: #333;
}
img {
    display: block;
}
body{
	padding-bottom:60px;
}
/*顶部*/
.xin_top_header_box {
    width: 100%;
    overflow: hidden;
    height: 36px;
    background: #f8f9fa;
    border-bottom: #eeeeee 1px solid;
}
.xin_top_header {
    width: 1440px;
    margin: auto;
    line-height: 36px;
}
.xin_top_header h2 {
    color: #666666;
    font-weight: inherit;
    float: left;
    font-size: 12px;
}
/*导航*/
.xin_nav_box_1 {
    width: 100%;
    overflow: inherit;
    background: #fff;
}
.xin_nav_box {
    width: 1440px;
    height: 82px;
    margin: auto;
}
.xin_nav_box .xin_nav_logo {
    float: left;
    width: 210px;
    height: 50px;
    margin: 10px 0 0;
}
.xin_nav_logo img {
    width: 100%;
}
.xin_nav_box_big {
    float:right;
    height: 80px;
}
.xin_nav_box_big .m {
	
    float: left;
    height: 80px;
    line-height: 82px;
    font-size: 20px;
    border-bottom: 2px solid #fff;
}

.xin_nav_box_big .m a {
    display: block;
    padding: 0 40px;
    color: #333;
}
.xin_nav_box_big .m:hover {
    background: #f4f4f4;
    border-bottom: 2px solid #0075bb;
    color: #009b8c;
}
/*banner*/
#solid {
    width: 100%;
    /*height: 300px !important;*/
    position: relative;
}
.hd_list_banner {
    width: 100%;
    overflow: hidden;
    display: block;
    /*height: 300px;*/
}
.hd_list_banner img {
    display: block;
    width: 100%;
    height: 100%;
}
/*列表*/
.xin_list_box{
    width: 1440px;
    margin:50px auto;
    overflow: hidden;
}
.xin_list_box a{
    width: 440px;
	height: 250px;
    float: left;
    margin-left: 60px;
    margin-bottom: 30px;
}
.xin_list_box a:nth-child(3n+1){
    margin-left: 0;
}

.xin_list_box a img{
    width: 100%;
    height: 100%;
}
/*列表页*/
.xin_list_xq{
    width: 1440px;
    margin:50px auto;
    overflow: hidden;
}
.xin_list_box_left{
    width: 1150px;
    float: left;
}
.xin_list_box_left img{
    width: 100%;
}
.xin_list_box_right{
    width: 250px;
    float: right;
    margin-left: 40px;
}
.new{
    position: fixed;
    left: 50%;
    margin-left: 470px;
    top: 0;
    z-index: 999;
}
.xin_list_box_right ul{
    border-bottom: 0;
    border-left: 2px solid #e6e6e6;
    border-top: 0;
    height: auto;
    /*padding-left: 20px;*/
}
.xin_list_box_right ul ol{
    color: #333;
    display: block;
    font-weight: 700;
    position: relative;
    font-size: 18px;
    padding-left: 25px;
    height: 50px;
    line-height: 50px;
}
.xin_list_box_right ul ol:hover{
    color: #5e94fa;
    background: #f8f8f8;
    cursor: pointer;
}
.xin_list_box_right ul ol:hover span{
    color: #5e94fa;
}
.xin_list_box_right ul ol a{
    display: block;
    padding-left: 20px!important;
    font-weight: bold!important;
    font-size: 20px!important;
    line-height: 50px!important;
}
.xin_list_box_right ul ol a em{
    background: #5e94fa;
    display: block;
    height: 25px;
    left: -1px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    border-radius: 0!important;
}
.xin_list_box_right ul a{
    color: #666;
    font-size: 16px;
    font-weight: 400;
    padding-left: 40px;
    position: relative;
    line-height: 36px;
    margin-left: 0px;
    /*overflow: hidden;*/
    display: block;
}
.xin_list_box_right ul a .arrow_Dd8Zp{
    border-bottom: 6px solid transparent;
    border-left: 9px solid #5e94fa;
    border-right: 0;
    border-top: 6px solid transparent;
    cursor: pointer;
    display: none;
    height: 0;
    left: -1px;
    position: absolute;
    top: 13px;
    width: 0;
}
.xin_list_box_right ul a em{
    background: #ccc;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    height: 5px;
    left: 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
}

.xin_list_box_right ul a:hover{
    color: #5e94fa;
    background: #f8f8f8;
    cursor: pointer;
}
.xin_list_box_right ul a:hover em{
    background: #5e94fa;
}

.xin_list_box_right ul a:hover .arrow_Dd8Zp{
    display: block;
}
/*底部*/
.bottom_top_2 {
    width: 100%;
    height: 60px;
    padding: 0px 0;
    background: #f8f9fa;
	position: fixed;
	bottom: 0;
}
.bottom_top_2 span {
    display: block;
    color: #333;
    font-size: 16px;
    text-align: center;
    line-height: 60px;
}
/*复制按钮*/
.xin_fz{
    width: 180px;
    height: 80px;
    position: fixed;
    left: 85%;
    bottom: 20%;
    background: #fff;
    border: 1px #ccc solid;
    z-index: 99999999;
    cursor: pointer;
    border-radius: 10px;
}

.xin_fz ul{
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.xin_fz ul a{
    line-height: 80px;
    text-align: center;
}
.xin_fz ul i{
    width: 40px;
    height: 40px;
    margin-right:20px;
    float: left;
}
.xin_fz ul i img{
    width: 100%;
}
.xin_fz ul a{
    float: left;
}




/*底部菜单*/
.ipone-nav{
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    height: 120px;
    background: #fff;
    border-top: 1px #ccc solid;
    z-index: 99999999;
    display: none;
}
.ipone-nav a{
    float: left;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ipone-nav a span{
	display:black;
    line-height: 120px;
    text-align: center;
	font-size:24px;
}
.ipone-nav a i{
    width: 80px;
    height: 80px;
    margin: 20px;
    float: left;
}
.ipone-nav a i img{
    width: 100%;
}
.ipone-nav a span{
    float: left;
}

@media (max-width: 1024px) {
    body{
        padding-bottom: 80px;
    }
    .ipone-nav{
        display: block;
    }
    .xin_top_header{
        width: 90%;
        margin-left: 5%;
    }
    .xin_nav_box{
        width: 90%;
        margin-left: 5%;
    }
    .xin_nav_box ul li{
        display: none;
    }

    .xin_nav_box ul li:first-child{
        display: block;
    }
    .xin_list_box{
        width: 100%;
        margin-top: 30px;
    }
    .xin_list_box a{
        width:48%;
        margin-left: 4%;
    }
    .xin_list_box a:nth-child(3n+1) {
        margin-left: 4%;
    }
    .xin_list_box a:nth-child(2n+1) {
        margin-left: 0;
    }
    .xin_list_xq{
        width: 100%;
    }
    .xin_list_box_right{
        background: #fff;
		padding-top:30px;
        padding-right: 50px;
		width:400px;
        height: calc(100% - 80px);
        display: none;
        position: fixed;
        top: 0;
        right: -400px; /* 初始位置在屏幕外 */
        /*transition: right 0.5s ease; !* 平滑过渡效果 *!*/
        z-index: 99999;
    }
    .open {
        right: 0; /* 打开时移动到屏幕右侧 */
        display: block;
    }
	.xin_list_box_right ul ol a{
		font-size:40px!important;
	}
	.xin_list_box_right ul ol{
		margin-bottom:20px!important;
	}
	.xin_list_box_right ul ol a em{
		height:40px;
	}
	.xin_list_box_right ul a{
		font-size:28px!important;
		line-height:60px!important;
	}
	.xin_list_box_right ul dl{
		margin-bottom:20px!important;
	}
    .xin_list_bj{
        width: 100%;
        height: calc(100% - 80px);
        background: rgba(0,0,0,.3);
        position: fixed;
        left: 0;
        top: 0;
        z-index: 9;
        display: none;
        /*transition: right 0.2s ease; !* 平滑过渡效果 *!*/
    }
    .opp{
        display: block;!important;
    }
    .xin_list_box_left{
        width: 100%;
    }
    .xin_list_xq{
        margin-top: 0;
    }
	.xin_top_header_box{
		height:80px;
	}
	.xin_top_header h2{
		font-size:24px;
		line-height:40px;
	}
	.xin_nav_box_big .m{
		font-size:26px;
	}
}
@media (max-width: 1023px) {
    .xin_top_header{
        width: 90%;
        margin-left: 5%;
    }
    .xin_nav_box{
        width: 90%;
        margin-left: 5%;
    }
    .xin_list_box{
        width: 100%;
        margin-top: 30px;
    }
    .xin_list_box a{
        width:100%;
        margin-left: 0%;
    }
    .xin_list_box a:nth-child(3n+1) {
        margin-left: 0%;
    }
}